/*--------------------------- Header Area */

.header {
    position: fixed;
    z-index: 2;
    top: 65px;
    left: 0;
    width: 100%;
    height: 6px;
    background-color: #ffffff;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform;
    -webkit-transition: -webkit-transform .5s;
    transition: -webkit-transform .5s;
    transition: transform .5s;
    transition: transform .5s, -webkit-transform .5s;
}

.header::after {
    clear: both;
    content: "";
    display: block;
}

.header.is-hidden {
    -webkit-transform: translateY(-65px);
    -ms-transform: translateY(-65px);
    transform: translateY(-65px);
}

.header .logo img {
    height: 36px;
}

@media only screen and (min-width: 1024px) {
    .header {
        top: 90px;
    }

    .header.is-hidden {
      -webkit-transform: translateY(-90px);
      -ms-transform: translateY(-90px);
      transform: translateY(-90px);
    }
    .header .logo img {
        height: 46px;
    }
}

.header .logo,
.header .trigger {
    position: absolute;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.header .logo {
    left: 5%;
}

.header .logo a,
.header .logo img {
    display: block;
}

.header .trigger {
    display: table;
    height: 100%;
    padding: 0 1em;
    font-size: 1.2rem;
    text-transform: uppercase;
    color: #25283D;
    font-weight: bold;
    right: 0;
}

.header .trigger span {
    display: table-cell;
    vertical-align: middle;
}

.header .trigger em,
.header .trigger em::after,
.header .trigger em::before {
    display: block;
    position: relative;
    height: 2px;
    width: 22px;
    background-color: #25283D;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.header .trigger em {
    margin: 6px auto;
    -webkit-transition: background-color .2s;
    transition: background-color .2s;
}

.header .trigger em::before,
.header .trigger em::after {
    position: absolute;
    content: '';
    left: 0;
    -webkit-transition: -webkit-transform .2s;
    transition: -webkit-transform .2s;
    transition: transform .2s;
    transition: transform .2s, -webkit-transform .2s;
}

.header .trigger em::before {
    -webkit-transform: translateY(-6px);
    -ms-transform: translateY(-6px);
    transform: translateY(-6px);
}

.header .trigger em::after {
    -webkit-transform: translateY(6px);
    -ms-transform: translateY(6px);
    transform: translateY(6px);
}

@media only screen and (min-width: 1024px) {
    .header .trigger {
        display: none;
    }
}

.header.nav-open .trigger em {
    background-color: rgba(255, 255, 255, 0);
}

.header.nav-open .trigger em::before {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.header.nav-open .trigger em::after {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.nav_first {
    display: inline-block;
    float: right;
    height: 100%;
    padding-right: 5%;
}

.nav_first>ul {
    position: absolute;
    z-index: 2;
    top: 60px;
    left: 0;
    width: 100%;
    background-color: #ffffff;
    display: none;
    box-shadow: 0 14px 20px rgba(0, 0, 0, 0.2);
}

.nav_first>ul a {
    display: block;
    height: 50px;
    line-height: 50px;
    padding-left: 5%;
    color: #25283D;
    font-size: 14px;
    border-top: 1px solid #f2f2f2;
}

.nav_first>ul a:hover,
.nav_first>ul a.active {
    color: #CC0000;
    text-decoration: none;
}

@media only screen and (min-width: 1024px) {
    .nav_first {
        display: table;
    }
    .nav_first>ul {
        display: table-cell;
        vertical-align: middle;
        position: relative;
        width: auto;
        top: 0;
        padding: 0;
        background-color: transparent;
        box-shadow: none;
    }
    .nav_first>ul::after {
        clear: both;
        content: "";
        display: block;
    }
    .nav_first>ul li {
        display: inline-block;
        float: left;
        margin-right: .8em;
    }
    .nav_first>ul li a:after {
        content: "/";
        color: #ccc;
        padding-left: .8em;
    }
    .nav_first>ul li:last-child a:after {
        content: none;
    }
    .nav_first>ul li:last-of-type {
        margin-right: 0;
    }
    .nav_first>ul a {
        height: auto;
        line-height: normal;
        padding: 0;
        border: none;
    }
}

.nav-open .nav_first ul,
.nav_first ul:target {
    display: block;
}

@media only screen and (min-width: 1024px) {
    .nav-open .nav_first ul,
    .nav_first ul:target {
        display: table-cell;
    }
}


/*--------------------------- Nav Second Area */

.nav_second {
    position: relative;
    z-index: 1;
    clear: both;
    width: 100%;
    height: 50px;
    background-color: #000;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 1s ease;
}

.is-hidden .nav_second {
    background-color: rgba(1, 68, 102, .98);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
}

.nav_second::after {
    content: '';
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    height: 100%;
    width: 35px;
    background: transparent;
}

.nav_second ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 5%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.nav_second ul::after {
    clear: both;
    content: "";
    display: block;
}

.nav_second li {
    font-size: 14px;
    display: inline-block;
    float: left;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.nav_second a {
    display: block;
    color: #ffffff;
    line-height: 50px;
    padding: 0 15px;
    font-weight: 700;
}

.nav_second a:hover,
.nav_second a.active {
    opacity: 1;
}

.nav_second a i {
    margin-right: 5px;
}

@media only screen and (min-width: 1024px) {
    .nav_second {
        height: 70px;
        overflow: visible;
    }
    .nav_second ul {
        display: block;
        text-align: right;
    }
    .nav_second li {
        float: none;
        -webkit-flex-shrink: 1;
        -ms-flex-negative: 1;
        flex-shrink: 1;
    }
    .nav_second a {
        line-height: 70px;
    }
}

.nav_second li.brand_name {
    color: #fff;
    line-height: 50px;
    font-weight: 700;
    padding-left: 5%;
}

@media only screen and (min-width: 1024px) {
    .nav_second li.brand_name {
        line-height: 70px;
        position: absolute;
        left: 5%;
        padding-left: 15px;
    }
    .nav_second li.brand_name span:before {
        content: '|';
        padding-right: 1em;
        padding-left: 1em;
    }
    .nav_second li.contact a {
        display: inline;
        border-radius: 30px;
        position: relative;
        padding: 12px 30px;
    }
    .nav_second li.contact a:hover {
        text-decoration: none;
    }
    .is-hidden .nav_second li.contact a,
    .nav_second li.contact a:hover {
        background: #d80133;
        color: #fff;
    }
}


/*--------------------------- Zoomslider Area */

#ZoomSlider {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    width: 100%;
    height: 780px;
    z-index: 1;
}

#ZoomSlider .t_box {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    padding-left: 5%;
    padding-right: 5%;
}

#ZoomSlider .b_box {
    position: relative;
    z-index: 1;
    max-width: 1024px;
    padding-top: 140px;
    color: #fff;
    text-align: left;
}

#ZoomSlider .t_box .brand_logo {
    position: relative;
    top: 220px;
}

#ZoomSlider .t_box .brand_logo img {
    height: 76px;
    position: absolute;
    right: 0;
}

#ZoomSlider .t_box .path {
    position: absolute;
    top: 220px;
    display: flex;
    color: #fff;
    font-size: 12px;
    padding-left: 15px;
}

#ZoomSlider .t_box .path li a {
    color: #fff
}

#ZoomSlider .t_box .path li:after {
    content: '/';
    margin-left: 10px;
    margin-right: 10px;
    color: #fff
}

#ZoomSlider .t_box .path li:last-child:after {
    content: ""
}

#ZoomSlider .b_box h2 {
    font-size: 38px;
    font-weight: 700;
    margin-bottom: 0.5em;
}

#ZoomSlider .b_box p {
    margin-bottom: 30px;
    font-size: 24px;
}

#ZoomSlider .b_box .description {
    animation-name: description;
    animation-duration: 3s;
    animation-fill-mode: forwards;
}

@keyframes description {
    0% {
        opacity: 0;
        transform: translateX(50px);
    }
    50% {
        opacity: 1;
        transform: translateX(0);
    }
}

#ZoomSlider .b_box .description span {
    display: block;
    font-size: 18px;
    line-height: 1.5;
    padding-top: 15px;
    font-weight: 700
}

#ZoomSlider .b_box .button {
    opacity: 0;
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0);
    margin-top: 30px;
}

#ZoomSlider .b_box .button.active {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    transition: all .5s ease
}

#ZoomSlider .b_box .button a {
    border: 1px solid #fff;
    width: 420px;
    padding: 20px 15px 20px 80px;
    color: #fff;
    font-weight: 700;
}

#ZoomSlider .b_box .button a:before {
    border-right: 1px solid #fff;
    width: 78px;
    height: 100%
}

#ZoomSlider .b_box .button a i {
    font-size: 24px;
    position: absolute;
    top: 0;
    left: 0;
    width: 78px;
    padding: 20px 0;
    text-align: center;
    letter-spacing: 0;
    color: #fff
}

#ZoomSlider .b_box .button a:hover {
    color: #fff;
    background: #d80133;
    border: 1px solid #d80133;
}

#ZoomSlider .b_box .button a:hover i {
    opacity: 1;
    color: #fff
}

.zs-enabled {
    position: relative;
}

.zs-enabled .zs-slideshow,
.zs-enabled .zs-slides,
.zs-enabled .zs-slide {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 780px;
    overflow: hidden;
}

.zs-enabled .zs-slideshow .zs-slides .zs-slide {
    background: transparent none no-repeat 50% 50%;
    background-size: cover;
    position: absolute;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
}

.zs-enabled .zs-slideshow .zs-slides .zs-slide.active {
    visibility: visible;
    opacity: 1;
}

.zs-enabled .zs-slideshow .zs-bullets {
    position: absolute;
    z-index: 4;
    bottom: 20px;
    left: 0;
    width: 100%;
    text-align: center;
}

.zs-enabled .zs-slideshow .zs-bullets .zs-bullet {
    display: inline-block;
    cursor: pointer;
    border: 2px solid #ccc;
    width: 14px;
    height: 14px;
    border-radius: 8px;
    margin: 10px;
    background-color: #4a4a4a;
}

.zs-enabled .zs-slideshow .zs-bullets .zs-bullet.active {
    background-color: #ccc;
}

.zs-enabled .zs-slideshow:after {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    background: transparent none repeat 0 0;
}

.zs-enabled.overlay-plain .zs-slideshow:after {
    background-image: url(plain.png);
}

.zs-enabled.overlay-dots .zs-slideshow:after {
    background-image: url(dots.png);
}


/*--------------------------- Update Area */

.update {
    padding: 30px 0
}

.update .content {
    width: 100%;
    font-size: 14px;
    padding: 0 15px
}

.update .content dl {
    padding: 15px 0;
    border-bottom: 1px solid #ccc
}

.update .content dt {
    padding-bottom: 5px
}

@media screen and (min-width:768px) {
    .update .content dt {
        clear: left;
        float: left;
        width: 7em;
        line-height: 1
    }
    .update .content dt:after {
        content: '|';
        margin-left: 1em
    }
    .update .content dd {
        margin-left: 7em;
        line-height: 1
    }
}


/*--------------------------- FirstBox Area */

.FirstBox {
    background: #eee;
    padding: 80px 0 40px;
}

.FirstBox .content {
    margin-bottom: 60px;
}

.FirstBox .content h3 {
    margin-bottom: 15px;
    color: #014466;
}

.FirstBox .content p {
    text-align: justify;
}

.FirstBox .h_block {
    text-align: center;
    color: #014466;
    margin-bottom: 60px;
}

.FirstBox .h_block h2:before {
    border-bottom: 4px solid #014466;
    left: 0;
    right: 0;
}


/*--------------------------- SecondBox Area */

.SecondBox {
    padding: 80px 0 60px;
    background: #eee;
}

.SecondBox.product {
    background: #fff;
}

.SecondBox .h_block {
    color: #014466;
    text-align: center;
    margin-bottom: 60px;
}

.SecondBox .h_block h2 span {
    text-align: center;
}

.SecondBox .h_block h2:before {
    border-bottom: 4px solid #014466;
    left: 0;
    right: 0;
}

.SecondBox .content {
    overflow: hidden;
    background: #000;
    margin-bottom: 30px;
}

.SecondBox .content a {
    color: #fff;
}

.SecondBox .content p {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit- transform: translateY(-50%) translateX(-50%);
}

.SecondBox .content .ImgBox {
    width: 100%;
    padding-top: 75%;
    transition-duration: .3s;
    position: relative;
    opacity: .6;
}

.SecondBox .content .ImgBox:hover {
    transition-duration: .3s;
    transform: scale(1.2);
    opacity: 1;
}

.SecondBox .content .ImgBox.dsp {
    background: url(../images/product_dsp.jpg) no-repeat center;
    background-size: cover;
}

.SecondBox .content .ImgBox.usb {
    background: url(../images/product_usb.jpg) no-repeat center;
    background-size: cover;
}

.SecondBox .content .ImgBox.leadingedge {
    background: url(../images/product_leadingedge.jpg) no-repeat center;
    background-size: cover;
}

.SecondBox .content .ImgBox.automation {
    background: url(../images/product_automation.jpg) no-repeat center;
    background-size: cover;
}

.SecondBox .content .ImgBox.software {
    background: url(../images/product_software.jpg) no-repeat center;
    background-size: cover;
}


/*--------------------------- ThirdBox Area */

.ThirdBox {
    background: #fff url(../images/tech.jpg) no-repeat center center;
    background-size: cover;
    padding: 80px 0;
}

.ThirdBox .content {
    text-align: center;
    color: #fff;
    padding: 15px;
}

.ThirdBox h2 {
    margin: 0;
    font-size: 24px;
    padding-bottom: 5px;
    margin-bottom: 30px;
    position: relative;
    font-weight: 400;
    color: #fff;
    text-align: left;
    line-height: 1.5
}

.ThirdBox h2:before {
    content: '';
    width: 50px;
    height: 4px;
    background-color: #fff;
    display: block;
    position: absolute;
    left: 0;
    bottom: -6px
}

.ThirdBox h2 span {
    display: block;
    font-size: 14px;
    font-weight: 900
}

.ThirdBox ul {
    text-align: left;
    ;
}

.ThirdBox ul li a {
    display: block;
    color: #014466;
    border-left: solid 6px #014466;
    background: #fff;
    margin-bottom: 3px;
    padding: 10px 20px 10px 10px;
    font-weight: bold;
}

.ThirdBox ul li a:hover {
    text-decoration: none;
}


/*--------------------------- FourthBox Area */

.FourthBox1 {
    padding: 40px 0 40px;
    border-bottom: 1px solid #eee;
}

.FourthBox2 {
    padding: 80px 0 40px;
}

.FourthBox {
    padding-top: 80px;
}

.FourthBox p {
    font-size: 24px;
    font-weight: bold;
}

.FourthBox .h_block {
    text-align: center;
    color: #014466;
    margin-bottom: 60px;
}

.FourthBox .h_block h2:before {
    border-bottom: 4px solid #014466;
    left: 0;
    right: 0;
}

.FourthBox h3 {
    font-weight: bold;
    font-size: 28px;
    color: #014466;
}

.FourthBox h3 span {
    padding-top: 10px;
    display: block;
    font-size: 16px;
    font-weight: normal;
}

.FourthBox h3 i:before {
    margin-right: 10px;
}

.FourthBox img {
    margin-bottom: 20px;
    box-shadow: 8px 12px 24px 0 rgba(0, 0, 0, .24);
}

.FourthBox figure {
    margin-bottom: 40px;
}

.FourthBox figcaption {
    text-align: center;
    font-size: 12px;
}

.FourthBox .right {
    text-align: right;
}


/*--------------------------- FifthBox Area */

.FifthBox p {
    text-align: justify;
}

.FifthBox h2 {
    margin-bottom: 15px;
    line-height: 1.6;
    font-weight: bold;
}

.FifthBox h2 span {
    display: block;
    font-size: 18px;
}

.FifthBox1 {
    background: #014466;
    color: #fff;
    padding-bottom: 220px;
    padding-top: 100px;
}

.FifthBox2 {
    position: relative;
    z-index: 0;
    background: #eee;
    padding-top: 80px;
    padding-bottom: 100px;
}

.FifthBox2::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    transform: skewY(-5deg);
    transform-origin: bottom left;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: #eee;
}


/*--------------------------- ZeissBox Area */

.ZeissBox {
    padding: 100px 0;
}

.ZeissBox .logo {
    margin-right: 6px;
    vertical-align: middle;
}

.ZeissBox h2 {
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
    line-height: 1.6;
}

.ZeissBox .title {
    margin: 0;
}

.ZeissBox h2 span {
    font-size: 18px;
    font-weight: bold;
}

.ZeissBox p {
    margin-top: 15px;
}


/*--------------------------- SixthBox Area */

.SixthBox,
.content:before {
    background: url(../images/bg.jpg) no-repeat fixed 0 0 / cover;
    padding: 60px 0;
}

.SixthBox .h_block {
    color: #fff;
    text-align: center;
    margin-bottom: 60px;
}

.SixthBox .h_block h2 span {
    text-align: center;
}

.SixthBox .h_block h2:before {
    border-bottom: 4px solid #fff;
    left: 0;
    right: 0;
}

.SixthBox .content {
    color: #fff;
    margin: 0 auto;
    max-width: 70%;
    overflow: hidden;
    padding: 50px;
    position: relative;
    text-align: center;
    z-index: 0;
    line-height: 1.8;
}

.SixthBox .content:before {
    content: '';
    -webkit-filter: blur(10px);
    filter: blur(10px);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}


/*--------------------------- ctaBox Area */

.ctaBox {
    background: #014466;
    padding: 80px 0
}

.ctaBox .inner {
    max-width: 1140px;
    margin: 0 auto
}

.ctaBox h2 {
    color: #fff;
    line-height: 1.6;
    margin-bottom: 20px;
    font-size: 22px;
    text-align: center;
    font-weight: 700;
}

.ctaBox .tel span {
    display: block;
    text-align: center;
    font-size: 13px;
    color: #fff
}

.ctaBox .tel span.number {
    font-size: 24px;
    font-weight: 900;
}

.ctaBox .tel span.number i {
    margin-right: 12px
}

.ctaBox .button a {
    border: 1px solid #fff;
    background: #014466;
    width: 100%;
    padding: 20px 15px 20px 80px;
    color: #fff;
    font-weight: 700;
}

.ctaBox .button a:before {
    border-right: 1px solid #fff;
    width: 78px;
    height: 100%
}

.ctaBox .button a i {
    font-size: 24px;
    position: absolute;
    top: 0;
    left: 0;
    width: 78px;
    padding: 20px 0;
    text-align: center;
    letter-spacing: 0;
    color: #fff
}

.ctaBox .button a:hover {
    color: #fff;
    background: #d80133;
    border: 1px solid #fff;
}

.ctaBox .button a:hover i {
    opacity: 1;
    color: #fff
}


/*--------------------------- h_block common Area */

.h_block h2 {
    position: relative;
    display: inline-block;
    margin: 0;
    font-size: 24px;
    padding-bottom: 12px;
    font-weight: 400;
    text-align: center;
    line-height: 1.6;
}

.h_block h2:before {
    content: "";
    position: absolute;
    bottom: 0;
    width: 50px;
    margin: 0 auto
}

.h_block h2 span {
    display: block;
    font-size: 14px;
    font-weight: 900
}


/*--------------------------- Button common Area */

.btn,
a.btn {
    font-size: 16px;
    line-height: 1.6;
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all .3s;
    transition: all .3s;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    letter-spacing: .1em
}

a.btn_cover {
    position: relative
}

a.btn_cover:before {
    position: absolute;
    top: 0;
    left: 0;
    content: ""
}


/*--------------------------- Others Area */

@media only screen and (max-width: 1023px) {
    .none {
        display: none;
    }
}

.mb5 {
    margin-bottom: 5px;
}

.mb15 {
    margin-bottom: 15px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb60 {
    margin-bottom: 60px;
}

.videoResponsive {
    width: 100%;
    height: 0;
    position: relative;
    padding-top: 56.25%;
    overflow: hidden;
}

.videoResponsive iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

dl.slide dt,
dl.slide dd,
dl.slide2 dt,
dl.slide2 dd {
    padding: 3px 0;
}

dl.slide dt,
dl.slide2 dt {
    float: left;
}

dl.slide dd {
    margin-left: 12em;
}

dl.slide2 dd {
    margin-left: 18em;
}


/*--------------------------- Corporate Area */

.footer {
    width: 100%;
    background-color: #e0e0e0;
}

.footer .nav {
    position: relative;
    font-size: 13px;
    max-width: 1200px;
    padding: 25px 0;
    margin: 0 auto;
    display: inherit;
}

.footer .nav ul {
    text-align: center;
}

.footer .nav ul li {
    display: inline-block;
}

.footer .nav ul li a {
    padding-left: 16px;
    padding-right: 11px;
    border-left: 1px solid #000;
    text-decoration: none;
    color: #000;
}

.footer .nav ul li .first {
    padding-left: 0;
    border-left: none;
}

.footer .nav ul li .last {
    padding-right: 0;
}

.footer .nav ul li br {
    display: none;
}

.footer .nav .group-logo {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -15px;
}

.footer .nav .group-logo img {
    width: auto;
    height: 30px;
}

.footer .copy {
    padding: 12px 0;
    color: #fff;
    text-align: center;
    font-size: 10px;
    background-color: #424242;
    line-height: 26px;
}

@media screen and (max-width: 1359px) {
    .footer .nav ul {
        text-align: center;
    }
    .footer .nav .group-logo {
        position: static;
        text-align: center;
        padding: 10px 0 0;
        margin: 10px 0 0;
    }
}

@media screen and (max-width: 767px) {
    .footer .nav {
        width: 100%;
        padding: 0;
    }
    .footer .nav ul:after {
        content: '';
        display: block;
        clear: both;
    }
    .footer .nav ul li {
        float: left;
        display: block;
        width: 50%;
        font-size: 14px;
        border-bottom: 2px solid #ccc;
    }
    .footer .nav ul li a {
        height: 5em;
        display: block;
        padding: 1.5em 1em 1.5em 0;
        border: none;
        line-height: 2em;
        text-align: center;
        position: relative;
        background-image: url("/app/wp-content/themes/marubeni/img/sp/footer_allow.png");
        background-repeat: no-repeat;
        background-position: 90% center;
    }
    .footer .nav ul li a.first,
    .footer .nav ul li a.last {
        padding: 1.5em 1em 1.5em 0;
    }
    .footer .nav ul li:nth-of-type(even) {
        border-left: 2px solid #ccc;
    }
    .footer .nav ul li:nth-of-type(2) a,
    .footer .nav ul li:nth-of-type(3) a,
    .footer .nav ul li:nth-of-type(5) a {
        line-height: 1.2em;
    }
    .footer .nav ul li br {
        display: block;
    }
    .footer .nav .group-logo {
        margin: 0;
    }
    .footer .nav .group-logo img {
        width: auto;
        height: 30px;
        margin: 15px 0;
    }
}

.hero {
    display: table;
    width: 100%;
    margin-top: 60px;
    height: 300px;
}

.hero.dsp,
.hero.dsp .content .inner:before {
    background: url(../images/hero_dsp.jpg) no-repeat center center;
    background-size: cover
}

.hero.usb,
.hero.usb .content .inner:before {
    background: url(../images/hero_usb.jpg) no-repeat center center;
    background-size: cover
}

.hero.leadingedge,
.hero.leadingedge .content .inner:before {
    background: url(../images/hero_leadingedge.jpg) no-repeat center center;
    background-size: cover
}

.hero.automation,
.hero.automation .content .inner:before {
    background: url(../images/hero_automation.jpg) no-repeat center center;
    background-size: cover
}

.hero.software,
.hero.software .content .inner:before {
    background: url(../images/hero_software.jpg) no-repeat center center;
    background-size: cover
}

.hero.product,
.hero.product .content .inner:before {
    background: url(../images/hero_product.jpg) no-repeat center center;
    background-size: cover
}

.hero.technical,
.hero.technical .content .inner:before {
    background: url(../images/hero_technical.jpg) no-repeat center center;
    background-size: cover
}

.hero .content {
    display: table-cell;
    vertical-align: middle;
    text-align: center
}

@media only screen and (min-width:768px) {
    .hero {
        height: 400px
    }
}

@media only screen and (min-width:1024px) {
    .hero {
        height: 400px;
        margin-top: 100px
    }
}

.hero h1 {
    color: #fff;
    line-height: 1.6;
}

.main_box {
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    top: -50px;
    z-index: 1;
    border-radius: 2px;
    overflow: hidden;
    background: #fff;
    -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .05);
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .05);
    padding: 100px 80px 150px
}

.main_box h2 {
    position: relative;
    padding-bottom: .5em;
    border-bottom: 2px solid #eee;
    margin-bottom: 60px;
    color: #014466;
    font-size: 20px;
    font-weight: bold;
}

.main_box h2::after {
    position: absolute;
    bottom: -2px;
    left: 0;
    z-index: 2;
    content: '';
    width: 20%;
    height: 2px;
    background-color: #014466
}

.main_box h3 {
    font-size: 20px;
    font-weight: bold;
    color: #014466;
}

.table {
    margin: 5px 0;
}

.table tr th:first-child,
.table tr td:first-child {
    border-left: none;
}

.table tr th:last-child,
.table tr td:last-child {
    border-right: none;
}

.table.product {
    font-size: 11px;
}

.table.product th,
.table.product td {
    text-align: center;
    vertical-align: middle;
    padding: 5px;
}

.table .thead-dark th {
    color: #fff;
    background-color: #014466;
    border-color: #fff;
}

.txt_l {
    text-align: left;
}

.table.product ul {
    list-style-type: disc;
    margin-left: 15px;
}

ul.basic {
    list-style-type: disc;
    margin-left: 20px;
}

@media only screen and (max-width: 1023px) {
    #ZoomSlider .b_box {
        padding: 140px 30px 30px;
    }
    #ZoomSlider .t_box .brand_logo,
    #ZoomSlider .t_box .path {
        top: 140px;
        padding: 0;
    }
    #ZoomSlider .b_box .button a {
        width: 100%;
    }
    .SecondBox .inner,
    .ctaBox .inner {
        padding: 0 15px;
    }
    .ThirdBox .carousel-indicators {
        display: none;
    }
    .ctaBox .button {
        margin-bottom: 15px;
    }
    .FourthBox h3 {
        margin-bottom: 30px;
    }
    .FifthBox {
        padding: 80px 15px;
    }
    .FifthBox p {
        margin-bottom: 30px;
    }
    .SixthBox .content {
        max-width: 90%;
        padding: 0;
    }
    .main_box {
        padding: 80px 15px 30px;
    }
}


/*! Lity - v2.4.1 - 2020-04-26
* http://sorgalla.com/lity/
* Copyright (c) 2015-2020 Jan Sorgalla; Licensed MIT */

.lity {
    z-index: 1;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    white-space: nowrap;
    background: #0b0b0b;
    background: rgba(0, 0, 0, .9);
    outline: 0!important;
    opacity: 0;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease
}

.lity.lity-opened {
    opacity: 1
}

.lity.lity-closed {
    opacity: 0
}

.lity * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.lity-wrap {
    z-index: 1;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: center;
    outline: 0!important
}

.lity-wrap:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -.25em
}

.lity-loader {
    z-index: 2;
    color: #fff;
    position: absolute;
    top: 50%;
    margin-top: -.8em;
    width: 100%;
    text-align: center;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    opacity: 0;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease
}

.lity-loading .lity-loader {
    opacity: 1
}

.lity-container {
    z-index: 3;
    position: relative;
    text-align: left;
    vertical-align: middle;
    display: inline-block;
    white-space: normal;
    max-width: 100%;
    max-height: 100%;
    outline: 0!important
}

.lity-content {
    z-index: 4;
    width: 100%;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: -o-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease, -o-transform .3s ease
}

.lity-closed .lity-content,
.lity-loading .lity-content {
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8)
}

.lity-content:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .6);
    box-shadow: 0 0 8px rgba(0, 0, 0, .6)
}

.lity-close {
    z-index: 5;
    width: 35px;
    height: 35px;
    position: fixed;
    right: 0;
    top: 0;
    -webkit-appearance: none;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    padding: 0;
    color: #fff;
    font-style: normal;
    font-size: 35px;
    font-family: Arial, Baskerville, monospace;
    line-height: 35px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    border: 0;
    background: 0;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none
}

.lity-close::-moz-focus-inner {
    border: 0;
    padding: 0
}

.lity-close:active,
.lity-close:focus,
.lity-close:hover,
.lity-close:visited {
    text-decoration: none;
    text-align: center;
    padding: 0;
    color: #fff;
    font-style: normal;
    font-size: 35px;
    font-family: Arial, Baskerville, monospace;
    line-height: 35px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    border: 0;
    background: 0;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none
}

.lity-close:active {
    top: 1px
}

.lity-image img {
    max-width: 100%;
    display: block;
    line-height: 0;
    border: 0
}

.lity-facebookvideo .lity-container,
.lity-googlemaps .lity-container,
.lity-iframe .lity-container,
.lity-vimeo .lity-container,
.lity-youtube .lity-container {
    width: 100%;
    max-width: 964px
}

.lity-iframe-container {
    width: 100%;
    height: 0;
    padding-top: 56.25%;
    overflow: auto;
    pointer-events: auto;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-overflow-scrolling: touch
}

.lity-iframe-container iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .6);
    box-shadow: 0 0 8px rgba(0, 0, 0, .6);
    background: #000
}

.lity-hide {
    display: none
}
